Bug 1733529 - Consume python-ovsdbapp dependencies from OSP in RHEL 8 RHV 4.4
Summary: Consume python-ovsdbapp dependencies from OSP in RHEL 8 RHV 4.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-ovsdbapp-dependencies
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.4.0
: ---
Assignee: Miguel Duarte Barroso
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-26 12:02 UTC by Miguel Duarte Barroso
Modified: 2020-08-04 13:20 UTC (History)
3 users (show)

Fixed In Version: python-ovsdbapp-0.17.1-0.20191216120142.206cf14.el8ost
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-04 13:19:49 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:3247 0 None None None 2020-08-04 13:20:17 UTC

Description Miguel Duarte Barroso 2019-07-26 12:02:57 UTC
The following ovsdbapp dependencies should be consumed from OSP:
  - python-extras
  - python-fixtures
  - python-linecache2
  - python-mimeparse
  - python-netaddr
  - python-pbr
  - python-six
  - python-testtools
  - python-traceback2
  - python-unittest2

Comment 9 Miguel Duarte Barroso 2020-07-20 11:08:54 UTC
@dominik: would you take of the doc type/text field ?

Comment 10 Dominik Holler 2020-07-20 14:47:00 UTC
(In reply to Miguel Duarte Barroso from comment #9)
> @dominik: would you take of the doc type/text field ?

Sure, no doc required.

Comment 12 errata-xmlrpc 2020-08-04 13:19:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: RHV Manager (ovirt-engine) 4.4 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:3247


Note You need to log in before you can comment on or make changes to this bug.